LOCUS: IMPORTANT Update to Version 3.56.5 / 4.5.7

,

Google has once again complicated access to the SD card in Android 11 = it takes forever to decompress a render theme with the many individual files it contains for storrage on the SD card.

 

It is absolutely necessary that
Locus Pro users update to version 3.56.5
Locus 4 users update to version 4.5.7
even if they are NOT using Android 11.

 

Version check: LocusApp > Main menu > AppInfo

From next week on we have to save the render themes as zip on the smartphone and NOT unzip them. This requires the new Locus version, no matter which version of Android is used and no matter if the SD card is used or not.

2 replies
  1. Sandi
    Sandi says:

    I did and Locus slowed down the way it was not useful anymore. So I downgraded back to an older version. I have Android 10 and no data on SD card so I don’t see a reason why this is absolutely necessary for me?

    Reply

Leave a Reply

Want to join the discussion?
Feel free to contribute!

Leave a Reply

Your email address will not be published.